 #  Copyright   : T-Systems, 2009
 #  Project     : CMI Project
 #  File        : treetable_locale.properties


TO_STRING.DISPLAY_NAME = Name

firstColumnCannotBeChanged.MSG = The first column cannot be changed!\nIt will always contain the object name. 
firstColumnCannotBeChanged.TITLE = Error

toolTip = <html> {0} </html>

TcVariableNotSet=Teamcenter configuration variable {0} not set.
PreferencesIncorrectlySet=Preferences are incorrectly set: {0}, {1}.
TableShouldHaveOneColumn=The table should have at least one column.